# Awesome Gwent [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

> Awesome resources for GWENT®: The Witcher Card Game.

## Contents

- [Tools](#tools)
- [Communities](#communities)
- [Knowledge Base](#knowledge-base)
- [Streams](#streams)
- [Browser Extensions](#browser-extensions)
- [Developer Tools](#developer-tools)
- [eSports](#esports)
- [Other](#other)

### Tools

- [GwentDB](http://www.gwentdb.com/) - Card database, community made decks.
- [Gwentify](http://gwentify.com/) - Card database, community made decks.
- [Gwent Tracker](http://www.gwent-tracker.com/) - Desktop application providing information about your deck and opponent's.
- [Gwentlemen Team](http://gwentlemen.com.s3-website.eu-central-1.amazonaws.com/) - Meta snapshot, deck guides, talkshows, game strategies.
- [Gwent.io](https://gwent.io/) - Card database, community made decks, leaderboard, card picker, streams.
- [GwentUp](https://gwentup.com/) - Desktop application providing information about your deck and opponent's.
- [Custom Gwent](http://custom-gwent.com/) - Web editor to create custom Gwent cards.
- [Gwent Cards Discord Bot](https://pabloszx.github.io/Gwent-Cards/) - Discord bot that provides informations about cards.

### Browser Extensions

- [Hyper Gwent](https://soreine.github.io/hyper-gwent/) - Displays a preview of card when hovering its name, abbreviation or nickname.
- [Card Finder For Gwent](https://chrome.google.com/webstore/detail/card-finder-for-gwent/pcfcjeaijiegidanbjbjabnolcibkmkh) - Displays a preview of a card when hovering its name on Reddit, Facebook, ...
- [Reddit Gwent Card Preview](https://chrome.google.com/webstore/detail/reddit-gwent-card-preview/bifbkjnkpbkfaecopllpagfmdpjbnfkh) - Displays a preview of a card and adds an autocomplete on Reddit.

### Communities

- [Gwent Subreddit](https://www.reddit.com/r/gwent/) - Reddit community where CDPR is participating.
- [Competitive Gwent Subreddit](https://www.reddit.com/r/Competitive_Gwent/) - Reddit community focusing on the competitive scene
- [@playgwent](https://twitter.com/playgwent) - Gwent official Twitter account.
- [Gwent Facebook](https://www.facebook.com/playgwent) - Gwent official Facebook account.
- [Gwent Instagram](https://www.instagram.com/playgwent/) - Gwent official Instagram account.
- [Gwent YouTube Channel](https://youtube.com/playgwent) - Gwent official YouTube channel.
- [Gwent Discord](https://discordapp.com/invite/EETa9tm) - Gwent English Discord server.
- [Gwent Forums](https://forums.cdprojektred.com/forum/en/gwent) Gwent official English forums.

### Knowledge Base

- [Gwent Wiki](http://gwent.gamepedia.com/Gwent_Wiki)
- [Gwent Wikia](http://gwent.wikia.com/wiki/Gwent_Wikia)
- [Reddit Wiki](https://www.reddit.com/r/gwent/wiki/index) - Resources collected by the Reddit community.
- [Rank Rewards](https://www.reddit.com/r/gwent/comments/6gnsh3/levelranked_reward_tables/) - Table of the rewards for each rank.

### Streams

- [CD Projekt Red](https://www.twitch.tv/cdprojektred) - Official stream.
- [Swim](https://www.twitch.tv/swimstrim)
- [Lifecoach](https://www.twitch.tv/lifecoach1981)
- [MegaMogwai](https://www.twitch.tv/megam0gwai)
- [KingBlackToof](https://www.twitch.tv/kingblacktoof)
- [McBearded](https://www.twitch.tv/mcbearded)
- [Jaggerous](https://www.twitch.tv/jaggerous)
- [Panda](https://www.twitch.tv/impetuouspanda)
- [Freddybabes](https://www.twitch.tv/freddybabes)
- [Crokeyz](https://www.twitch.tv/crokeyz)

### Developer Tools

- [GwentAPI](https://gwentapi.com/) - REST API providing access to Gwent data.
- [GwentAPI JS Client](https://github.com/zhouzi/gwent-api-client) - JavaScript client for the GwentAPI.

### eSports

- [Gwent Masters](https://masters.playgwent.com/) - Official eSports series of Gwent website.

### Other

- [Gwent-Online](https://github.com/exane/not-gwent-online) - Standalone multiplayer version of Gwent (The Witcher 3's version).
- [Roach](https://github.com/jamieadkins95/Roach) - Android application to manage your Gwent collection.
- [High-res Gwent Cards Art](https://www.reddit.com/r/gwent/wiki/cardsartwork) - List of all high resolution card artworks released from CD Projekt RED Artists.
- [Gwent Sounds](https://soundcloud.com/gwentsounds/sets) - All sounds from the Game, available on Soundcloud.
- [Gwent OST](https://www.youtube.com/watch?v=KJgsQc4ntxM) - Full Soundtrack
- [Commander's Horn Podcast](http://commandershorn.com) - A weekly podcast about Gwent

## Contribute

Contributions welcome! Read the [contribution guidelines](contributing.md) first.

## License

[![CC0](http://mirrors.creativecommons.org/presskit/buttons/88x31/svg/cc-zero.svg)](https://creativecommons.org/publicdomain/zero/1.0/)

To the extent possible under law, [Gabin Aureche](https://gabinaureche.com) has waived all copyright and related or neighboring rights to this work.
